
/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 9px; 
	background-color:transparent;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	color: #00008B;
	font-size: 11px; 
	font-weight:bold; 	
	text-align:center; 
	padding:5px 5px 5px 5px;	
	margin-right:0px;
	white-space:nowrap;	
	float:left;
	/*border-right:solid thin #0000B8;*/
	background: url(images/ngan1.gif) right no-repeat;	
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	color:#000;
	font-size: 11px; 
	font-weight:bold;
	text-align:center;
	padding:5px 5px 5px 5px;
	margin:0px 0px;
	white-space:nowrap;
	float:left;
	background-color:#fff;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color:#000;
	font-weight:bold;
	text-align:center;
	font-size: 11px;
	padding:5px 5px 5px 5px;
	margin-right:0px;
	white-space:nowrap;
	float:left;
	/*background-color:#fff;
	border-right:solid thin #0000B8;	*/
	background:#fff url(images/ngan1.gif) right no-repeat;
	
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
	border:1px solid #C0D6E5;
}

.main_dnnmenu_submenu td
{
	background-color:#F8FAFF;
	z-index: 1000;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	color:#000000;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{  
	background: #CE0D0D;
	color:#ffffff;
}
.main_dnnmenu_itemselected td{
    background: #CE0D0D;
	color:#ffffff;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;	
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
	font-weight:normal;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}

/*menu*/

.Elearning_MenuLeftContent
{
	background-color: #EFF7FF;
	width:140px;
}

.Elearning_MenuLeftHeader
{
    background-image:url("images/bgHeader.gif");
    border-bottom: 1px solid #6495ED;
    height:25;
}

.Elearning_TitleHeader
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    padding:4px 5px 4px 7px;
    font-weight:bold;
    color:#000000;
    font-size:13;
    height:20;
}
.Elearning_ContentBody
{
	font-size: 12px;
	font-family:Arial;
	padding-top:10;
}

/*Menu Profile*/

#MenuProfile
{
    margin-top:5;
    margin-left:10;
    width:180;
}
#MenuProfile a
{
   font-family:Arial, Times New Roman;
   font-size:12;
   line-height:2; 
   text-decoration:none;
   padding:0 0 0 20;
}
#MenuProfile div.ActiveTab a
{
   font-family:Arial, Times New Roman;
   font-size:12;
   line-height:2; 
   font-weight:bold;
}

#MenuProfile .iconAnnouncements
{
     background:url(/images/thongbao.png) no-repeat  top left;
     background-position:0 4;
}
#MenuProfile .iconEmail
{
     background:url(/images/email.png) no-repeat  top left;
     background-position:0 4;
}
#MenuProfile .iconTasks
{
     background:url(/images/clipboard_text.png) no-repeat  top left;
     background-position:0 4;
}
#MenuProfile .iconEvents
{
     background:url(/images/bookmark_book_open.png) no-repeat  top left;
     background-position:0 4;
}
#MenuProfile .iconForum
{
     background:url(/images/foru.png) no-repeat  top left;
     background-position:0 4;
}
#MenuProfile .iconContact
{
     background:url(/images/comment.png) no-repeat  top left;
     background-position:0 4;
}
#MenuProfile .iconDocment
{
     background:url(/images/book_open.png) no-repeat  top left;
     background-position:0 4;
}


/*Menu Admin*/

.MenuAdmin
{
    margin-top:5;
    margin-left:10;
    width:180;
}
.MenuAdmin a
{
   font-family:Arial, Times New Roman;
   font-size:12;
   line-height:2; 
   text-decoration:none;
   padding:0 0 0 20;
}
.MenuAdmin div.ActiveTab a
{
   font-family:Arial, Times New Roman;
   font-size:12;
   line-height:2; 
   font-weight:bold;
}

.MenuAdmin .iconClass
{
     background:url(/images/icon_filemanager_16px.gif) no-repeat  top left;
     background-position:0 4;
}
.MenuAdmin .iconMedia
{
     background:url(/images/icon_analytics_16px.gif) no-repeat  top left;
     background-position:0 4;
}
.MenuAdmin .iconContent
{
     background:url(/images/icon_marketplace_16px.gif) no-repeat  top left;
     background-position:0 4;
}
.MenuAdmin .iconTeacher
{
     background:url(/images/icon_hostusers_16px.gif) no-repeat  top left;
     background-position:0 4;
}
.MenuAdmin .iconWorkflow
{
     background:url(/images/icon_wizard_16px.gif) no-repeat  top left;
     background-position:0 4;
}
.MenuAdmin .iconUnit
{
     background:url(/images/icon_profile_16px.gif) no-repeat  top left;
     background-position:0 4;
}
.MenuAdmin .iconCategory
{
     background:url(/images/icon_extensions_16px.gif) no-repeat  top left;
     background-position:0 4;
}
.MenuAdmin .iconTestSchedule
{
    background:url(/images/icon_scheduler_16px.gif) no-repeat  top left;
    background-position:0 4;
}

.MenuAdmin .iconTestTest
{
    background:url(/images/icon_profile_16px.gif) no-repeat  top left;
    background-position:0 4;
}

.MenuAdmin .iconTestQuestion
{
    background:url(/images/icon_sql_16px.gif) no-repeat  top left;
    background-position:0 4;
}

.MenuAdmin .iconTestPart
{
    background:url(/images/icon_tabs_16px.gif) no-repeat  top left;
    background-position:0 4;
}

.MenuAdmin .iconTestSuggest
{
    background:url(/images/register.gif) no-repeat  top left;
    background-position:0 4;
}

.MenuAdmin .iconTestSearch
{
    background:url(/images/view.gif) no-repeat  top left;
    background-position:0 4;
}


.MenuAdmin .iconToolReport
{
    background:url(/images/icon_Vendors_16px.gif) no-repeat  top left;
    background-position:0 4;
}



.MenuAdmin .iconToolService
{
    background:url(/images/icon_extensions_16px.gif) no-repeat  top left;
    background-position:0 4;
}




.MenuAdmin .iconToolImportMember
{
    background:url(/images/action_import.gif) no-repeat  top left;
    background-position:0 4;
}



.MenuAdmin .iconToolPassword
{
    background:url(/images/icon_securityroles_16px.gif) no-repeat  top left;
    background-position:0 4;
}


.MenuAdmin .iconToolMemberInfo
{
    background:url(/images/foru.png) no-repeat  top left;
    background-position:0 4;
}


.MenuAdmin .iconToolQuery
{
    background:url(/images/synchronize.gif) no-repeat  top left;
    background-position:0 4;
}


.MenuAdmin .iconToolReport
{
    background:url(/images/icon_extensions_16px.gif) no-repeat  top left;
    background-position:0 4;
}
